# $Revision: 1.22 $, $Date: 2002/02/07 03:23:19 $
Summary:	Gnutella, a file sharing tool
Summary(pl):	Gnutella - narzdzie do wymiany plikw
Name:		gnut
Version:	0.4.28
Release:	1
License:	GPL
Group:		Applications/Communications
Group(de):	Applikationen/Kommunikation
Group(es):	Aplicaciones/Comunicaciones
Group(fr):	Applications/Transmissions
Group(pl):	Aplikacje/Komunikacja
Group(pt):	Aplicaes/Comunicaes
Group(ru):	/
Source0:	http://www.gnutelliums.com/linux_unix/gnut/tars/%{name}-%{version}.tar.gz
URL:		http://www.gnutelliums.com/linux_unix/gnut/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	readline-devel >= 4.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Gnutella is a simple ncurses client for Gnutella file-sharing
protocol.

%description -l pl
Gnutella jest prostym klientem protokou wymiany plikw Gnutella,
dziaajcym w rodowiskach ncurses.

%prep
%setup -q

%build
aclocal -I macros
autoconf
rm -f missing
automake -a -c
%configure \
	--disable-gtktest <<END


END

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

gzip -9nf README AUTHORS ChangeLog doc/TUTORIAL doc/*.html

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz doc/*.gz
%attr(755,root,root) %{_bindir}/gnut

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: gnut.spec,v $
Revision 1.22  2002/02/07 03:23:19  kloczek
- adapterized.

Revision 1.21  2002/02/06 23:49:50  wrobell
- ver. 0.4.28 (bug fix release, so stb)

Revision 1.20  2002/01/18 02:13:10  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.19  2001/07/31 12:29:37  wrobell
- up to 0.4.26

Revision 1.18  2001/06/16 18:58:42  kloczek
- updated to 0.4.25.

Revision 1.17  2001/06/04 13:28:49  kloczek
- updated to 0.4.24.

Revision 1.16  2001/05/12 21:37:28  kloczek
- updated to 0.4.23.

Revision 1.15  2001/04/26 02:41:45  kloczek
- updated to 0.4.22.

Revision 1.14  2001/04/13 01:34:08  kloczek
- release 2: rebuild against readline 4.2.

Revision 1.13  2001/04/03 07:36:27  kloczek
- updated to 0.4.21.

Revision 1.12  2001/01/19 22:08:03  kloczek
- updated to 0.4.19.

Revision 1.11  2000/12/31 00:01:52  kloczek
- updated to 0.4.18.

Revision 1.10  2000/12/27 22:33:51  kloczek
- updated to 0.4.17,
- added pl Summary.

Revision 1.9  2000/11/30 06:02:23  agaran
- hashed linine updated (beholder uses it)

Revision 1.8  2000/11/12 01:55:47  kloczek
- updated to 0.4.16.

Revision 1.7  2000/11/02 23:59:00  kloczek
- updateted to 0.4.15.

Revision 1.6  2000/09/24 21:48:31  kloczek
- updated to 0.4.14.

Revision 1.5  2000/09/10 01:51:25  kloczek
- adapterized.

Revision 1.4  2000/09/10 00:48:08  kravietz
- update to 0.4.13

Revision 1.3  2000/06/30 01:03:30  kloczek
- added BuildRequires rules,
- adapterized and fiew cosmetics.

Revision 1.2  2000/06/28 22:52:58  kravietz
fixes

Revision 1.1  2000/06/28 22:48:41  kravietz
initial
